mooSocial 3.1.7 Released!

We are pleased to announce the release of mooSocial 3.1.7. The 3.1.7 version comes with improvements contributed by members of the moosocial community site and addresses a lot of found bugs from the previous version
 
Posted in Announcements on 10/07/22 at 03:02
Comments (2)
S  
"Default map api changed to Openstreetmap"
- Is it possible for the "Events" that OpenStreetmaps ist used per default?

I changed in Admin to "OSM", but also Google Maps in Events is shown.
Hello. In my experience, i beleive that Goole Maps should be the standard maps used in all Plugins.
Reason: Openstreet Maps is not accurate enough to be used by members. Many site members locations on Openstreet Maps are very wrong and not good at location of businesses. Example is 1 member business at 1 walnut road m28 4bh , But openstreet maps has location 2 km away from location.

many thanks, mikel
No login
Login or register to post your comment
Cookies on mooCommunity - Social Networking Script.
This site uses cookies to store your information on your computer.